body {
	-webkit-font-feature-settings: "lnum" 1; 
	-moz-font-feature-settings: "lnum" 1; 
	-moz-font-feature-settings: "lnum=1"; 
	-ms-font-feature-settings: "lnum" 1; 
	-o-font-feature-settings: "lnum" 1; 
	font-feature-settings: "lnum" 1;
}

span.blau {	color: #0e4194; }

p.blau {	color: #0e4194; }

p.bildunterschrift 
{
	background-color: #0e4194;
	color:#fff;
	padding:10px 20px;
	font-weight: 400;
}

p.subheadlineUpper{ 
	 
}
p.subheadline{ 
	
}
p.right{ 
	
}
p.uppercase{ 
	
}
p.blockquoteBlau{ 
	
}
p.blockquoteGrau{ 
	 
}
p.produktbezeichnung{ 
    padding: 5px 0;
    font-weight: 300;
    font-size: 18px;
}

span.fa-file-pdf-o
{
}

span.fa-file-pdf-o::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f1c1";
	padding-right: 6px;
}

span.fa-cloud-download
{
}

span.fa-cloud-download::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f0ed";
	padding-right: 4px;
}

span.fa-desktop
{
}

span.fa-desktop::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f108";
	padding-right: 6px;
}

span.fa-cube
{
}

span.fa-cube::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f1b2";
	padding-right: 6px;
}

span.fa-book
{
}

span.fa-book::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f02d";
	padding-right: 6px;
}

span.fa-download
{
}

span.fa-download::before {
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f019";
	padding-right: 6px;
}

h1.baugroessen,
h3.baugroessen { /* nur auf produkte-2-Seiten */
	margin-top: 0;
	text-transform: none;
}

h2.grau,
h3.grau {
	color: #555;
}

a.downloads {
    display: inline-block;
    text-decoration: underline;
    margin-bottom: 5px;
}